[
  {
    "Type": "BodySetup",
    "Name": "BodySetup_2",
    "Outer": "SM_ship_02c",
    "Class": "UScriptClass'BodySetup'",
    "Flags": "RF_Transactional | RF_WasLoaded | RF_LoadCompleted",
    "Properties": {
      "AggGeom": {
        "BoxElems": [
          {
            "Center": {
              "X": 10.988937,
              "Y": -8.000259,
              "Z": 14.86672
            },
            "Rotation": {
              "Pitch": 0.0,
              "Yaw": 90.0,
              "Roll": -90.0
            },
            "X": 928.8594,
            "Y": 156.11891,
            "Z": 502.1308,
            "RestOffset": 0.0,
            "Name": "None",
            "bContributeToMass": true,
            "CollisionEnabled": "ECollisionEnabled::QueryAndPhysics"
          }
        ]
      },
      "DefaultInstance": {
        "ObjectType": "ECollisionChannel::ECC_WorldStatic"
      },
      "CollisionTraceFlag": "ECollisionTraceFlag::CTF_UseComplexAsSimple"
    },
    "BodySetupGuid": "DD85F3B54FEF8C5113ADE083F9412855",
    "CookedFormatData": {
      "PhysXPC": {
        "BulkDataFlags": "BULKDATA_SingleUse | BULKDATA_ForceInlinePayload",
        "ElementCount": 28346,
        "SizeOnDisk": 28346,
        "OffsetInFile": "0x7E"
      }
    }
  },
  {
    "Type": "NavCollision",
    "Name": "NavCollision_8",
    "Outer": "SM_ship_02c",
    "Class": "UScriptClass'NavCollision'",
    "Flags": "RF_Transactional | RF_WasLoaded | RF_LoadCompleted",
    "Properties": {
      "AreaClass": {
        "ObjectName": "Class'NavArea_LowHeight'",
        "ObjectPath": "/Script/NavigationSystem"
      },
      "bIsDynamicObstacle": true
    },
    "CookedFormatData": {
      "NavCollision_Chaos": {
        "BulkDataFlags": "BULKDATA_SingleUse | BULKDATA_ForceInlinePayload",
        "ElementCount": 44377,
        "SizeOnDisk": 44377,
        "OffsetInFile": "0x39"
      }
    },
    "AreaClass": {
      "ObjectName": "Class'NavArea_LowHeight'",
      "ObjectPath": "/Script/NavigationSystem"
    }
  },
  {
    "Type": "StaticMesh",
    "Name": "SM_ship_02c",
    "Class": "UScriptClass'StaticMesh'",
    "Flags": "RF_Public | RF_Standalone | RF_Transactional | RF_WasLoaded | RF_LoadCompleted",
    "Properties": {
      "StaticMaterials": [
        {
          "MaterialInterface": {
            "ObjectName": "MaterialInstanceConstant'MI_Ship_Sceleton_01'",
            "ObjectPath": "/Game/ITR1/ART/Envir/Ships_Graveyard/Materials/Instances/MI_Ship_Sceleton_01.0"
          },
          "MaterialSlotName": "lambert1",
          "ImportedMaterialSlotName": "lambert1",
          "UVChannelData": {
            "bInitialized": true,
            "bOverrideDensities": false,
            "LocalUVDensities": 680.6409,
            "LocalUVDensities[1]": 1797.4305,
            "LocalUVDensities[2]": 0.0,
            "LocalUVDensities[3]": 0.0
          }
        },
        {
          "MaterialInterface": {
            "ObjectName": "Material'M_Rusted_Edge_01'",
            "ObjectPath": "/Game/ITR1/ART/Envir/Ships_Graveyard/Materials/Masters/M_Rusted_Edge_01.0"
          },
          "MaterialSlotName": "pasted__M_Edge",
          "ImportedMaterialSlotName": "pasted__M_Edge",
          "UVChannelData": {
            "bInitialized": true,
            "bOverrideDensities": false,
            "LocalUVDensities": 796.31573,
            "LocalUVDensities[1]": 1792.7567,
            "LocalUVDensities[2]": 0.0,
            "LocalUVDensities[3]": 0.0
          }
        }
      ],
      "LightmapUVDensity": 1796.923,
      "LightMapResolution": 64,
      "LightMapCoordinateIndex": 1,
      "LODForCollision": 1,
      "ExtendedBounds": {
        "BoxExtent": {
          "X": 290.19507,
          "Y": 484.75888,
          "Z": 104.90076
        },
        "SphereRadius": 574.6377283299365
      }
    },
    "BodySetup": {
      "ObjectName": "BodySetup'SM_ship_02c:BodySetup_2'",
      "ObjectPath": "/Game/ITR1/ART/Envir/Ships_Graveyard/Meshes/SM_ship_02c.0"
    },
    "NavCollision": {
      "ObjectName": "NavCollision'SM_ship_02c:NavCollision_8'",
      "ObjectPath": "/Game/ITR1/ART/Envir/Ships_Graveyard/Meshes/SM_ship_02c.1"
    },
    "LightingGuid": "4AC09B73-4716D907-926C3082-F10AA250",
    "RenderData": {
      "LODs": [
        {
          "Sections": [
            {
              "MaterialIndex": 0,
              "FirstIndex": 0,
              "NumTriangles": 488,
              "MinVertexIndex": 0,
              "MaxVertexIndex": 687,
              "bEnableCollision": true,
              "bCastShadow": true,
              "bForceOpaque": false,
              "bVisibleInRayTracing": true
            },
            {
              "MaterialIndex": 1,
              "FirstIndex": 1464,
              "NumTriangles": 36,
              "MinVertexIndex": 688,
              "MaxVertexIndex": 741,
              "bEnableCollision": true,
              "bCastShadow": true,
              "bForceOpaque": false,
              "bVisibleInRayTracing": true
            }
          ],
          "MaxDeviation": 0.0,
          "PositionVertexBuffer": {
            "Stride": 12,
            "NumVertices": 742
          },
          "VertexBuffer": {
            "NumTexCoords": 2,
            "NumVertices": 742,
            "Strides": -1,
            "UseHighPrecisionTangentBasis": false,
            "UseFullPrecisionUVs": false
          },
          "ColorVertexBuffer": {
            "Stride": 0,
            "NumVertices": 0
          },
          "CardRepresentationData": {
            "Bounds": {
              "Min": {
                "X": -291.19507,
                "Y": -485.75888,
                "Z": -105.90076
              },
              "Max": {
                "X": 291.19507,
                "Y": 485.75888,
                "Z": 105.90076
              },
              "IsValid": 1
            },
            "MaxLodLevel": 0,
            "bMostlyTwoSided": false,
            "CardBuildData": [
              {
                "OBB": {
                  "AxisX": {
                    "X": 0.0,
                    "Y": 1.0,
                    "Z": 0.0
                  },
                  "AxisY": {
                    "X": 0.0,
                    "Y": 0.0,
                    "Z": 1.0
                  },
                  "AxisZ": {
                    "X": -1.0,
                    "Y": 0.0,
                    "Z": 0.0
                  },
                  "Origin": {
                    "X": -22.769958,
                    "Y": 0.0,
                    "Z": -7.4104843
                  },
                  "Extent": {
                    "X": 485.75888,
                    "Y": 98.490265,
                    "Z": 273.23935
                  }
                },
                "LODLevel": 0,
                "AxisAlignedDirectionIndex": 0
              },
              {
                "OBB": {
                  "AxisX": {
                    "X": 0.0,
                    "Y": 1.0,
                    "Z": 0.0
                  },
                  "AxisY": {
                    "X": 0.0,
                    "Y": 0.0,
                    "Z": 1.0
                  },
                  "AxisZ": {
                    "X": -1.0,
                    "Y": 0.0,
                    "Z": 0.0
                  },
                  "Origin": {
                    "X": 212.5195,
                    "Y": -7.589966,
                    "Z": 15.179955
                  },
                  "Extent": {
                    "X": 462.98892,
                    "Y": 75.899826,
                    "Z": 22.769958
                  }
                },
                "LODLevel": 0,
                "AxisAlignedDirectionIndex": 0
              },
              {
                "OBB": {
                  "AxisX": {
                    "X": 0.0,
                    "Y": 1.0,
                    "Z": 0.0
                  },
                  "AxisY": {
                    "X": 0.0,
                    "Y": 0.0,
                    "Z": 1.0
                  },
                  "AxisZ": {
                    "X": 1.0,
                    "Y": 0.0,
                    "Z": 0.0
                  },
                  "Origin": {
                    "X": 22.769958,
                    "Y": 7.5899963,
                    "Z": 7.6293945E-06
                  },
                  "Extent": {
                    "X": 478.16888,
                    "Y": 105.90076,
                    "Z": 273.23935
                  }
                },
                "LODLevel": 0,
                "AxisAlignedDirectionIndex": 1
              },
              {
                "OBB": {
                  "AxisX": {
                    "X": 0.0,
                    "Y": 1.0,
                    "Z": 0.0
                  },
                  "AxisY": {
                    "X": 0.0,
                    "Y": 0.0,
                    "Z": 1.0
                  },
                  "AxisZ": {
                    "X": 1.0,
                    "Y": 0.0,
                    "Z": 0.0
                  },
                  "Origin": {
                    "X": -189.74954,
                    "Y": -7.589966,
                    "Z": 15.179955
                  },
                  "Extent": {
                    "X": 462.98892,
                    "Y": 75.899826,
                    "Z": 30.35994
                  }
                },
                "LODLevel": 0,
                "AxisAlignedDirectionIndex": 1
              },
              {
                "OBB": {
                  "AxisX": {
                    "X": 1.0,
                    "Y": 0.0,
                    "Z": 0.0
                  },
                  "AxisY": {
                    "X": 0.0,
                    "Y": 0.0,
                    "Z": 1.0
                  },
                  "AxisZ": {
                    "X": 0.0,
                    "Y": -1.0,
                    "Z": 0.0
                  },
                  "Origin": {
                    "X": 0.0,
                    "Y": -68.309845,
                    "Z": 15.000465
                  },
                  "Extent": {
                    "X": 288.41934,
                    "Y": 90.9003,
                    "Z": 425.039
                  }
                },
                "LODLevel": 0,
                "AxisAlignedDirectionIndex": 2
              },
              {
                "OBB": {
                  "AxisX": {
                    "X": 1.0,
                    "Y": 0.0,
                    "Z": 0.0
                  },
                  "AxisY": {
                    "X": 0.0,
                    "Y": 0.0,
                    "Z": 1.0
                  },
                  "AxisZ": {
                    "X": 0.0,
                    "Y": -1.0,
                    "Z": 0.0
                  },
                  "Origin": {
                    "X": 7.589966,
                    "Y": 30.359955,
                    "Z": 15.000465
                  },
                  "Extent": {
                    "X": 265.64938,
                    "Y": 90.9003,
                    "Z": 280.82935
                  }
                },
                "LODLevel": 0,
                "AxisAlignedDirectionIndex": 2
              },
              {
                "OBB": {
                  "AxisX": {
                    "X": 1.0,
                    "Y": 0.0,
                    "Z": 0.0
                  },
                  "AxisY": {
                    "X": 0.0,
                    "Y": 0.0,
                    "Z": 1.0
                  },
                  "AxisZ": {
                    "X": 0.0,
                    "Y": 1.0,
                    "Z": 0.0
                  },
                  "Origin": {
                    "X": 0.0,
                    "Y": 15.179962,
                    "Z": 7.6293945E-06
                  },
                  "Extent": {
                    "X": 288.41934,
                    "Y": 105.90076,
                    "Z": 478.16888
                  }
                },
                "LODLevel": 0,
                "AxisAlignedDirectionIndex": 3
              },
              {
                "OBB": {
                  "AxisX": {
                    "X": 1.0,
                    "Y": 0.0,
                    "Z": 0.0
                  },
                  "AxisY": {
                    "X": 0.0,
                    "Y": 0.0,
                    "Z": 1.0
                  },
                  "AxisZ": {
                    "X": 0.0,
                    "Y": 1.0,
                    "Z": 0.0
                  },
                  "Origin": {
                    "X": 0.0,
                    "Y": -394.6791,
                    "Z": 15.000465
                  },
                  "Extent": {
                    "X": 258.05942,
                    "Y": 90.9003,
                    "Z": 68.309845
                  }
                },
                "LODLevel": 0,
                "AxisAlignedDirectionIndex": 3
              },
              {
                "OBB": {
                  "AxisX": {
                    "X": 1.0,
                    "Y": 0.0,
                    "Z": 0.0
                  },
                  "AxisY": {
                    "X": 0.0,
                    "Y": 1.0,
                    "Z": 0.0
                  },
                  "AxisZ": {
                    "X": 0.0,
                    "Y": 0.0,
                    "Z": -1.0
                  },
                  "Origin": {
                    "X": 0.0,
                    "Y": 0.0,
                    "Z": 0.0
                  },
                  "Extent": {
                    "X": 288.41934,
                    "Y": 485.75888,
                    "Z": 113.84974
                  }
                },
                "LODLevel": 0,
                "AxisAlignedDirectionIndex": 4
              },
              {
                "OBB": {
                  "AxisX": {
                    "X": 1.0,
                    "Y": 0.0,
                    "Z": 0.0
                  },
                  "AxisY": {
                    "X": 0.0,
                    "Y": 1.0,
                    "Z": 0.0
                  },
                  "AxisZ": {
                    "X": 0.0,
                    "Y": 0.0,
                    "Z": -1.0
                  },
                  "Origin": {
                    "X": 0.0,
                    "Y": 0.0,
                    "Z": 68.30985
                  },
                  "Extent": {
                    "X": 258.05942,
                    "Y": 455.39896,
                    "Z": 30.359932
                  }
                },
                "LODLevel": 0,
                "AxisAlignedDirectionIndex": 4
              },
              {
                "OBB": {
                  "AxisX": {
                    "X": 1.0,
                    "Y": 0.0,
                    "Z": 0.0
                  },
                  "AxisY": {
                    "X": 0.0,
                    "Y": 1.0,
                    "Z": 0.0
                  },
                  "AxisZ": {
                    "X": 0.0,
                    "Y": 0.0,
                    "Z": 1.0
                  },
                  "Origin": {
                    "X": 0.0,
                    "Y": 0.0,
                    "Z": 0.0
                  },
                  "Extent": {
                    "X": 288.41934,
                    "Y": 485.75888,
                    "Z": 113.84974
                  }
                },
                "LODLevel": 0,
                "AxisAlignedDirectionIndex": 5
              },
              {
                "OBB": {
                  "AxisX": {
                    "X": 1.0,
                    "Y": 0.0,
                    "Z": 0.0
                  },
                  "AxisY": {
                    "X": 0.0,
                    "Y": 1.0,
                    "Z": 0.0
                  },
                  "AxisZ": {
                    "X": 0.0,
                    "Y": 0.0,
                    "Z": 1.0
                  },
                  "Origin": {
                    "X": 0.0,
                    "Y": 0.0,
                    "Z": -30.359932
                  },
                  "Extent": {
                    "X": 258.05942,
                    "Y": 455.39896,
                    "Z": 83.48981
                  }
                },
                "LODLevel": 0,
                "AxisAlignedDirectionIndex": 5
              }
            ]
          }
        }
      ],
      "NaniteResources": {
        "RootData": null,
        "StreamablePages": {
          "BulkDataFlags": "BULKDATA_None",
          "ElementCount": 0,
          "SizeOnDisk": 0,
          "OffsetInFile": "0x840D"
        },
        "ImposterAtlas": [],
        "HierarchyNodes": [],
        "HierarchyRootOffsets": [],
        "PageStreamingStates": [],
        "PageDependencies": [],
        "NumRootPages": 0,
        "PositionPrecision": 0,
        "NormalPrecision": 0,
        "TangentPrecision": 0,
        "NumInputTriangles": 0,
        "NumInputVertices": 0,
        "NumInputMeshes": 0,
        "NumInputTexCoords": 0,
        "NumClusters": 0,
        "ResourceFlags": 0
      },
      "Bounds": {
        "Origin": {
          "X": 0.0,
          "Y": 0.0,
          "Z": 0.0
        },
        "BoxExtent": {
          "X": 290.19507,
          "Y": 484.75888,
          "Z": 104.90076
        },
        "SphereRadius": 574.63776
      },
      "bLODsShareStaticLighting": true,
      "ScreenSize": [
        2.0,
        0.0,
        0.0,
        0.0,
        0.0,
        0.0,
        0.0,
        0.0
      ]
    }
  }
]